body {
	margin: 15px 0px 0px 15px;
	padding: 0px;
	background-color:#ff0000;
	}
a:link {color: #FFFFFF;}
a:visited {color: #FFFFFF;}
a:active {color: #FFFFFF;}

.text-12px {
	font-size: 12px;
}

.topics-text-p10-12px {
	font-size: 12px;
	padding-top: 10px;
	padding-left: 10px;
	color: #FFFFFF;
}

.text-10px {
	font-size: 10px;
}
.withe-box
{
	border: 1px solid #FFFFFF;
	font-size: 12px;
	color: #FFFFFF;
	padding-top: 10px;
	padding-left: 10px;
}
.topics-text-leftbox12px {
	font-size: 12px;
	padding-left: 10px;
	line-height: 120%;
	color: #FFFFFF;
}
.linkbox {
	font-size: 12px;
	padding-top: 10px;
	padding-left: 10px;
	line-height: 120%;
	color: #FFFFFF;
}
.menubox {
	font-size: 12px;
	padding-left: 10px;
}
